<mat-sidenav-container class="sidenav-container">
  <mat-sidenav #drawer class="sidenav" fixedInViewport="true"
      [attr.role]="(isHandset$ | async) ? 'dialog' : 'navigation'"
      [mode]="(isHandset$ | async) ? 'over' : 'side'"
      [opened]="!(isHandset$ | async)">
    <mat-toolbar>Menu</mat-toolbar>
    <mat-nav-list>
      <a mat-list-item [routerLink]="['/cities']">Cities</a>
      <a mat-list-item [routerLink]="['/users']">Users</a>
      <a mat-list-item [routerLink]="['/statistic']">Statistics</a>
      <a mat-list-item (click)="logout()" [routerLink]="['/login']">  <mat-icon>forward</mat-icon> Logout</a>
    </mat-nav-list>
    
  </mat-sidenav>
  <mat-sidenav-content>
    <mat-toolbar color="primary">
      <button
        type="button"
        aria-label="Toggle sidenav"
        mat-icon-button
        (click)="drawer.toggle()"
        *ngIf="isHandset$ | async">
        <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
      </button>
      <span>bikerent</span>
    </mat-toolbar>
    <!-- Add Content Here -->
  </mat-sidenav-content>
</mat-sidenav-container>

<div class="dashboard">
  <div class="container">
    <router-outlet></router-outlet>
  </div>
  
</div>